Subject: Full Linear Search and Maximum Rotation Gradient

From: Pang Siu Kwong <[email-masked]>
Date: Sat, 16 May 1998 15:26:24 +0800 (HKT)

Hello!  In Guaussian 94, there are three techniques, SD, SSD and QC, for
convergence. How does the "Full Linear Search" affect the convergence when
using these techniques?  If the convergence problem encounters, does the
"Full Linear Search" help? Furthermore, how does the Maximum Rotation
Gradient affect the QC?  If the convergence problem encounters, 
does change the value of "Maximum Rotation Gradient" for solving this 
problem?
Thank your for your attention.

P. Pang